apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- mongo-deployment.yaml
- mongo-persistent-volume.yaml
- mongo-pv-claim.yaml
- mongo-service.yaml
images:
- name: mongo
  newTag: "4.4"
